PDA

View Full Version : Import dotXSI ver2.0 for MAYA2012 or XSI2012


frutachi
10-15-2011, 08:10 AM
I wnana import dotXSI ver2.0 for MAYA2012 or XSI2012.
It was not able to do, whatever it might do.
Isn't a dotXSI 2.0 convertible for dotXSI 3.0?
Someone help me.

ThE_JacO
10-15-2011, 08:41 AM
Do you have dotXSI files around that you require to use, or are you just trying to move stuff between Soft and Maya?
If it's the latter, the workflow implemented recently (where you have import and export options between Maya and Soft at the bottom of the relative apps), which is largely based around FBX, can do a decent job of mundane assets, and is probably your best bet.

frutachi
10-15-2011, 09:43 AM
thanks ThE_JacO.
I have dotXSI 2.0 file.
But It can't be opened with latest version of SoftImage.
dotXSI 2.0 is not supported by latest SoftImage and Crosswalk Importer
This filetype is like fossils.
I can never open this file so it impossible to convert to FBX or any other file type.

ThE_JacO
10-15-2011, 10:42 AM
If it's still around you could try with the game mod version of xsi and see what you can output off that one. It's old enough that it might support v2 dotxsi.

CGTalk Moderation
10-15-2011, 10:42 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.